&Stop=Arrêter(&S)
(%1) %2=
CyberArticle=
CyberArticle - Saving [%1]...=
Failed to save the web page (Click here to view log file).\n%1=
Loading files...=
Saving the web page=
Tray=
Unknown error.=Inconnu erreur.